<?xml version="1.0" encoding="UTF-8"?>
<UserDataBase>
  <USER NAME="Anonymous" PASSWORD="" DESCRIPTION="any unauthorized user" REAL_NAME="">
    <GROUP NAME="Anyone"/>
    <!-- fyi: we're setting groups for this user in run time -->
  </USER>
     
  <USER NAME="SINAMICS" PASSWORD="S" DESCRIPTION="administrator with all rights" REAL_NAME="">
    <GROUP NAME="Anyone"/>
    <GROUP NAME="UserManager"/>
    <GROUP NAME="Sinamics"/>
  </USER>

  <USER NAME="Administrator" PASSWORD="A" DESCRIPTION="administrator with all rights" REAL_NAME="">
    <GROUP NAME="Anyone"/>
    <GROUP NAME="UserManager"/>
    <GROUP NAME="Sinamics"/>
    <GROUP NAME="Administrator"/>
  </USER>
</UserDataBase>
